cutlass::Store< double, 2, Memory_, true, 16 > Struct Template Reference

`#include <load_store.h>`

## Public Types

typedef Vectorize< double, 2 >::Type | AccessType
| The output type. More...

## Static Public Member Functions

static CUTLASS_DEVICE void | store (AccessType const &src, double *pointer, int offset)
| The store function. More...

## Member Typedef Documentation

## AccessType

template<MemorySpace::Kind Memory_>

typedef Vectorize<double, 2>::Type cutlass::Store< double, 2, Memory_, true, 16 >::AccessType

## Member Function Documentation

## store()

template<MemorySpace::Kind Memory_>

static CUTLASS_DEVICE void cutlass::Store< double, 2, Memory_, true, 16 >::store | ( | AccessType const & | src,
|  | double * | pointer,
|  | int | offset
| ) |  |

inlinestatic

The documentation for this struct was generated from the following file:

- load_store.h